/* Form ================ */
.form__group {
  position: relative;

  + .form__group {
    margin-top: 35px;

    @media (--tablet-max) {
      margin-top: 15px;
    }
  }
}

.form__group--checkbox {
  display: flex;
  align-items: flex-start;

  .checkbox {
    flex-shrink: 0;
    width: var(--checkbox-icon-size);
    height: var(--checkbox-icon-size);
    margin-top: 3px;
  }

  .checkbox-text {
    flex-grow: 1;
    display: block;
  }
}

.checkbox-text {
  font-size: 14px;
  text-align: left;

  a {
    font-size: 14px;
    text-decoration: underline;
    color: var(--color-primary);

    &:hover {
      font-size: 14px;
      text-decoration: none;
    }
  }
}
/* ================ end form */
